Skip to main content
GET
List Authzen Policies

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Path Parameters

app_id
string
required

App identifier.

Query Parameters

page_size
integer<int32>

Page size (max 100).

page_token
string

Page token for pagination.

Response

200 - application/json

AuthzenServerServiceListAuthzenPoliciesResponse lists an app's CEL policy revisions, newest first.

AuthzenServerServiceListAuthzenPoliciesResponse lists an app's CEL policy revisions, newest first.

list
Authzen Policy · object[] | null

The list field.

nextPageToken
string

Token for next page.